*.asv
*.png
*.pptx
*.pyc
*.fig

in/*
!in/.gitkeep
out/*
!out/.gitkeep


# Jan Spezial
comands.txt
Literatur
pics
sandbox
.vscode

venv

FTLib/hosvdLib
extLib/tensor_toolbox-v3.2.1
extLib/BlackCat07-Py_Boris-GMRES-SDC-a500f97
extLib/pitGenerator
extLib/interp3d-master
sandbox/test_h5_files
